* {
  margin: 0;
}
html {
  width: 100%;
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
  background: url(/images/background_squares.png);
}
div.wrapper {
    min-height: 100%;
    position: relative;
}
div.container {
  width: 800px;
  min-width: 800px;
  max-width: 800px;
  margin: 8px auto 8px auto;
  padding: 12px 50px 12px 50px;
  background: #FFFFFF;
  border: 1px solid #ccc;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.24);
  border-radius: 24px;
  -moz-border-radius: 24px;
  -webkit-border-radius: 24px;
}
div.logo {
  position: absolute;
  left: 0px;
  height: 96px;
  width: 168px;
}
div.buttons {
  position: absolute;
  left: 300px;
  bottom: 0px;
  height: 40px;
  width: 580px;
}
div.column {
  display: inline-block;
  vertical-align: top;
  width: 30%;
  min-width: 30%;
  max-width: 30%;
  margin-right: 3%;
  text-align: left;
}
div.header {
  width: 100%;
  height: 96px;
  overflow: hidden;
  top: 0;
}
div.header_left {
  width: 50%;
  height: 96px;
  float: left;
  background: #28423F;
}
div.header_middle {
  width: 900px;
  height: 96px;
  position: absolute;
  left: 50%;
  margin-left: -450px;
  background: #FFFFFF url(/images/back_top.png) no-repeat;
}
div.header_right {
  width: 50%;
  height: 96px;
  float: right;
  background: #648685;
}
div.main {
  width: 100%;
  overflow-x: auto;
  top: 96px;
  padding-bottom: 32px;
}
div.footer {
  width: 100%;
  height: 32px;
  overflow: hidden;
  position: absolute;
  bottom: 0;
}
div.footer_left {
  width: 50%;
  height: 32px;
  float: left;
  background: #3D5C5E;
}
div.footer_middle {
  width: 900px;
  height: 32px;
  position: absolute;
  left: 50%;
  margin-left: -450px;
  background-image: url(/images/back_bottom.png);
  background-repeat: no-repeat;
}
div.footer_right {
  width: 50%;
  height: 32px;
  float: right;
  background: #C8D6C5;
}